@font-face {
	font-family: 'Ubuntu-C';
	font-style: normal;
	font-weight: 400;
	src: local('Ubuntu Regular'), local('Ubuntu Condensed Regular'), 
		url(Ubuntu-C.otf) format('otf'),
		url(Ubuntu-C.woff2) format('woff2'),
		url(Ubuntu-C.woff) format('woff'),
		url(Ubuntu-C.eot) format('eot'),
		url(Ubuntu-C.ttf) format('ttf'),
		url(Ubuntu-C.svg) format('svg');
}

body {
	font: 14pt 'Ubuntu-C', Arial;
	background: url(../img/purty_wood.png) repeat;
	background-attachment:fixed;
	margin: 0px;
	overflow-y: scroll !important;
}

h1{
    margin: 0;
    padding: 10px 0px 15px 0px;
    font: 2em 'Ubuntu-C', Arial;
    color: white;
    text-shadow: 0px 0px 1px #23881d;
    background-color: #23881d;
}


.header_red{
	font: 2em 'Ubuntu-C', Arial;
	color: #23881d;
	text-shadow: 0px 0px 2px #23881d;
}

#header {
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	display: block;
	width: 1000px;
	height: 200px;
	padding-bottom:10px;
	text-align:center;
	margin: 0 auto;
	background: url(../img/logo_small.png) no-repeat -6% 35%, url(../img/sign_small_green.png) no-repeat 40% 50% white
}

#reviews_box {
	height: 900px;
	text-align: center;
	background: url(../img/reviews.jpg) no-repeat 50% 50% white
}

#team_table {
	width: 100%;
}

.team_td {
	width: 50%;
	text-align:left;
	padding: 10px;
}

.header_block {
	padding: 10px 20px 10px 0px;
	display: inline-block;
	float: right;
	vertical-align: middle;
	text-align: right;
	color: #23881d;
}

.inner_text_24 {
	font: 24pt 'Ubuntu-C', Arial;
	color: rgba(175, 175, 175, 0.9) !important;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9) !important;
}

.inner_text_16 {
	font: 16pt 'Ubuntu-C', Arial;
	color: rgba(175, 175, 175, 0.9) !important;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) !important;
}

.t_gray{
	display: inline-block;
	text-align:center;
	padding-top:10px;
	color: rgba(175, 175, 175, 0.9) !important;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.9) !important;
}

.inner_text_20 {
	font: 20pt 'Ubuntu-C', Arial;
	color: #23881d;
	text-shadow: 0px 0px 1px #23881d;
}

.font_14 {
	font: 14pt 'Ubuntu-C', Arial;
}

.font_18_b {
	font: bold 18pt 'Ubuntu-C', Arial;
}

.pad_top_10 {
	padding-top: 10px;
}

.pad_top_30 {
	padding-top: 30px;
}

.pad_bot_10 {
	padding-bottom: 10px;
}

.pad_bot_30 {
	padding-bottom: 30px;
}

.pad_left_10 {
	padding-left: 10px;
}
.pad_right_10 {
	padding-right: 10px;
}

.block {
	display: block;
}

.inner_text_20_header {
	font: 20pt 'Ubuntu-C', Arial;
	color: rgba(175, 175, 175, 0.9) !important;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9) !important;
}

.venzel {
	background: url('../img/venzel.png') 50% 100% no-repeat;
}

.sep {
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	width: 1000px;
	height: 10px;
	margin: 0 auto;
	background: #23881d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23881d), color-stop(44%,#106b00), color-stop(100%,#124800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #23881d 0%,#106b00 44%,#124800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23881d', endColorstr='#124800',GradientType=0 ); /* IE6-8 */
}

.sep_b {
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	width: 1000px;
	height: 10px;
	margin: 10px auto 0 auto;
	background: #124800; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkMDAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOTAzMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #124800 0%, #106b00 56%, #23881d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124800), color-stop(56%,#106b00), color-stop(100%,#23881d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #124800 0%, #106b00 56%, #23881d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #124800 0%, #106b00 56%, #23881d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #124800 0%, #106b00 56%, #23881d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #124800 0%, #106b00 56%, #23881d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=0 ); /* IE6-8 */
}

.sep_b2 {
	/* box-shadow: 0 10px 10px rgba(0,0,0,0.5); */
	width: 1000px;
	height: 10px;
	margin: 0 auto 30px auto;
	background: #23881d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23881d), color-stop(44%,#106b00), color-stop(100%,#124800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #23881d 0%,#106b00 44%,#124800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #23881d 0%,#106b00 44%,#124800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */
}

#nav {
	width: 1000px;
	height: 60px;
	margin: 10px auto 0 auto;
	text-align: center;
	position:relative;
	padding:0; 
	font: bold 21px 'Ubuntu-C', Arial;
}

#nav .clear {
	clear:both;
}

#nav ul {
	padding:0 0 0 5px;
	margin:0;
	list-style:none;
}

#nav li {
/*	float:left; */
	display: inline-block;
	width: 150px;
	margin:5px 10px 5px 0;
	background:#FFF;
	border-radius:0px 50px 0px 50px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
}

#nav li a {
	text-decoration:none;
	color:#23881d;
	display:block;
	padding:10px 15px;
}

#container {
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align: center;
	background: white;
	background-clip: padding-box;
	border-radius: 0px 0px 0px 0px;
	padding-bottom: 20px;
}

.loader {
	background: url(/img/cat_loader_small.gif) 50% 0% no-repeat;
	width: 1000px;
	min-height: 140px;
	margin: 0 auto;
	display: block;
}

.con_cat {
	background: url(/img/cat_loader_small.gif) 100% 100% white no-repeat;
}

.inner {
	padding: 10px 30px;
	font: 14pt 'Ubuntu-C', Arial;
	display: block;
}

.inner_p0 {
	padding: 0px 30px;
	font: 14pt 'Ubuntu-C', Arial;
	display: block;
}

.unm_list {
	list-style-type: none;
	padding: 10px 30px 0px 30px;
	margin: 0;
	font: 14pt 'Ubuntu-C', Arial;
	display: block;
	line-height: 30px;
}

.unm_list li {
	height: 30px;
}

.c_list{
	width: 420px;
	margin: 0 auto;
}

.sqr_list {
	list-style-type: square;
	padding: 0px 0px 0px 30px;
	margin: 0;
	font: 14pt 'Ubuntu-C', Arial;
	display: block;
	line-height: 30px;
}

.underline_header{
	font: bold 14pt 'Ubuntu-C', Arial;
	color: #23881d;
	border-bottom: 2px dashed #23881d;
}

.list_li_underline {
	font: bold 14pt 'Ubuntu-C', Arial;
	color: #23881d;
	line-height: 30px;
	float: right;
}

.black {
	color: black;
}

.red {
	color: #23881d;
}

.left {
	text-align: left;
	line-height: 30px;
}

.float_r {
	float: right;
}

.float_l {
	float: left;
}

.right {
	text-align: right;
	line-height: 30px;
}

.center {
	text-align: center;
	line-height: 30px;
}

.justify {
	text-align: justify;
	line-height: 30px;
}

.text_field {
	margin:10px;
	padding: 10px 15px;
	border: 3px double #23881d;
	border-radius: 0px 0px 0px 0px;
	width: 176px;
	outline: none;
	font: 21px 'Ubuntu-C', Arial;
	color: rgb(37, 144, 34);
	text-align: center;
}

.custom_btn {
	margin:10px;
	padding: 10px 15px;
	border: 3px solid #23881d;
	background: white;
	border-radius: 0px 0px 0px 0px;
	width: 212px;
	outline: none;
	font: bold 21px 'Ubuntu-C', Arial;
	color: rgb(37, 144, 34);
	cursor: pointer;
}

.custom_btn2 {
	margin:10px;
	padding: 10px 15px;
	border: 3px solid #23881d;
	background: white;
	border-radius: 0px 0px 0px 0px;
	width: 212px;
	outline: none;
	font: bold 21px 'Ubuntu-C', Arial;
	color: rgb(37, 144, 34);
	cursor: pointer;
}

.contract{
    margin: 30px 10px 10px 10px;
    display: inline-block;
    padding: 10px 15px;
    border: 3px solid #23881d;
	background: white;
	border-radius: 0px 0px 0px 0px;
    font: bold 21px 'Ubuntu-C', Arial;
    cursor: pointer;
    color: #23881d;
	text-decoration:none;
}

.review_link{
    margin: 10px 10px 10px 10px;
    display: inline-block;
    padding: 10px 15px;
    border: 3px solid #23881d;
	background: white;
	border-radius: 0px 0px 0px 0px;
    font: bold 21px 'Ubuntu-C', Arial;
    cursor: pointer;
    color: #23881d;
	text-decoration:none;
}

.thanks {
	margin:10px;
	padding: 10px 15px;
	border: 3px solid #23881d;
	background: #23881d;
	border-radius: 0px 0px 0px 0px;
	min-width: 150px;
	outline: none;
	font: bold 21px 'Ubuntu-C', Arial;
	color: #FFF;
	display:inline-block;
	box-shadow: rgba(37, 144, 34, .4) 0px 0px 30px 0px;
}

.error {
	margin: 0px 10px;
	font: bold 16px 'Ubuntu-C', Arial;
	color: #23881d;
	border-bottom: 2px dashed #23881d;
}

#sended {
	display:none;
}

.in-bl {
	display: inline-block;
}

.gal_block {
	width: 400px;
	margin: 10px 30px 0px 10px;
	text-align: right;
	line-height: 0;
}

.gal_text {
	width: 53%;
	vertical-align: top;
	margin: 10px 0px 10px 30px;
}

.margin_0_30 {
	margin: 0px 30px;
}

#calc_btn{
    display: none;
    padding: 10px 15px;
    border: none;
    background: rgb(37, 144, 34);
    font: bold 20pt 'Ubuntu-C', Arial;
    cursor: pointer;
    color: white;
    text-decoration: none;
}

#calculator {
	border: none;
	border-collapse:collapse;
	font: 14pt 'Ubuntu-C', Arial;
	background: #23881d;
	color: #FFF;
	width:100%;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}

#close_calc{
	text-align: right;
    padding: 10px 10px 0px 10px;
}

#close_calc span{
	border-bottom: 2px dotted white;
	cursor: pointer;
}

.td_align_l {
	width: 50%;
	text-align:left;
	padding: 10px;
}

.td_align_r {
	width: 50%;
	text-align:right;
	padding: 10px;
}

.td_align_c {
	width: 80%;
	text-align:center;
	padding: 10px;
	color: bisque;
}

.calc_select {
	border-radius: 5px;
	padding-left: 10px;
	font: 12pt 'Ubuntu-C', Arial;
	border: 3px solid white;
	outline: none;
	cursor: pointer;
	min-width: 96px;
}

.num_field  {
	border-radius: 5px;
	padding-left: 10px;
	font: 12pt 'Ubuntu-C', Arial;
	border: 3px solid white;
	outline: none;
	cursor: pointer;
	width: 80px;
}

.calc_error {
	font: bold 12pt 'Ubuntu-C', Arial;
	color: #FFF;
	margin-left: 10px;
	display: none;
}

#calc_summ_btn {
	margin-right: 3px;
	padding: 5px;
	border: 3px double #23881d;
	border-radius: 0px 0px 0px 0px;
	background: white;
	width: 212px;
	outline: none;
	font: 14pt 'Ubuntu-C', Arial;
	color: #000;
	cursor: pointer;
	vertical-align: middle;
}

#calc_summ_field {
	margin-left: -3px;
	display: inline-block;
	vertical-align: middle;
}

#calc_summ_field ul{
	border-radius: 5px;
}

.help {
	width: 24px;
	height: 24px;
	vertical-align: middle;
	cursor: pointer;
}

#help_msg {
	z-index: 9999;
	position: absolute;
	display: none;
	top:0px;
	left:0px;
	background-color: #FFF;
	padding: 5px 10px;
	opacity: 0.95;
	max-width: 800px;
	font: 14pt 'Ubuntu-C', arial;
	border: 1px solid #000;
}

.vk_img{
	margin-left: -5px;
	height: 34px;
}

.fb_img{
	margin-left: 5px;
	height: 35px;
}

.counters{
	display:none !important;
}

.table_list{
	border:none;
	border-collapse: collapse;
}

.black_td_text{
    font: 14pt 'Ubuntu-C', Arial;
    text-align: justify;
    width: 70%;
    vertical-align: bottom;
    border-bottom: 1px dashed #23881d;
    line-height: 30px;
}

.red_td_text{
	font: bold 14pt 'Ubuntu-C', Arial;
    color: #23881d;
    text-align: right;
	width: 30%;
    vertical-align: bottom;
    border-bottom: 1px dashed #23881d;
	line-height: 30px;
}

.tariff{
    display: inline-block;
    margin: 30px 15px;
    width: 200px;
    border-collapse: collapse;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
}

.tariff_header{
    font: 20pt 'Ubuntu-C', Arial;
    color: white;
    text-shadow: 0px 0px 3px #FFFFFF;
    background-color: #23881d;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 10px;
}

.tariff_body{
    background-color: #f7f7f7;
    font: 16pt 'Ubuntu-C', Arial;
	color: rgba(84, 84, 84, 0.8);
    padding: 10px;
    line-height: 40px;
}

.tariff_body span{
	display: block;
}

.tariff_sep{
	height: 1px;
    width: 160px;
    margin: 0px auto;
    background: #d9d9d9;
}

.tariff_footer{
    text-align: right;
    background-color: gold;
    padding: 10px 10px;
    font: bold 20pt 'Ubuntu-C', Arial;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

@media (max-width: 1000px){
	html { 
		min-height: 100%;
		height: 102%;
		min-width: 100%;
		width: 100%;
		background: url(../img/purty_wood.png);
		background-size: contain;
	}
	body {
		background: none;
		font: 14pt 'Ubuntu-C', Arial;
	}
	.list_li_underline {
		font: bold 14pt 'Ubuntu-C', Arial;
		color: #23881d;
		line-height: 30px;
		float: right;
		white-space: nowrap;
	}
	
	.black_td_text{
		border-bottom: 2px dashed #23881d;
	}

	.red_td_text{
		border-bottom: 2px dashed #23881d;
	}
	
}
